mscorlib 2.0.0.0 4.0.0.0 System.Enum To be added.

Specifies the function of an access control entry (ACE).

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AceQualifier

  Allow access.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AceQualifier

  Deny access.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AceQualifier

  Cause a system alarm.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AceQualifier

  Cause a system audit.